<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#111" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#112" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#113" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#114" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#115" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#116" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#117" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#118" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#119" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#120" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#121" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#122" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#123" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#124" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#125" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#126" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#127" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#128" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000110.png
</replace>
<replace frame="#129" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000128.png
</replace>
<replace frame="#130" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000128.png
</replace>
<replace frame="#131" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000128.png
</replace>
<replace frame="#132" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000128.png
</replace>
<replace frame="#133" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000128.png
</replace>
<replace frame="#134" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000128.png
</replace>
<replace frame="#135" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000128.png
</replace>
<replace frame="#136" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000128.png
</replace>
<replace frame="#137" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000128.png
</replace>
<replace frame="#138" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000128.png
</replace>
<replace frame="#139" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000128.png
</replace>
<replace frame="#140" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000128.png
</replace>
<replace frame="#145" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#146" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#147" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#148" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#149" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#150" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#151" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#152" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#153" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#154" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#155" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#156" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#157" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#158" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#159" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#160" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#161" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#162" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#163" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#164" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#165" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#166" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#167" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#168" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#169" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#170" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#171" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#172" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#173" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#174" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#175" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000144.png
</replace>
<replace frame="#181" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#182" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#183" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#184" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#185" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#186" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#187" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#188" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#189" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#190" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#191" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#192" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#193" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#194" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#195" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#196" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#197" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#198" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#199" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#200" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#201" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#202" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#203" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#204" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#205" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#206" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#207" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#208" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#209" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#210" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#211" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#212" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#213" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000180.png
</replace>
<replace frame="#249" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#250" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#251" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#252" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#253" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#254" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#255" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#256" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#257" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#258" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#259" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#260" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#261" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#262" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#263" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#264" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#265" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#266" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#267" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#268" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000248.png
</replace>
<replace frame="#269" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000268.png
</replace>
<replace frame="#270" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000268.png
</replace>
<replace frame="#271" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000268.png
</replace>
<replace frame="#272" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000268.png
</replace>
<replace frame="#273" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000268.png
</replace>
<replace frame="#274" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000268.png
</replace>
<replace frame="#275" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000268.png
</replace>
<replace frame="#276" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000268.png
</replace>
<replace frame="#318" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#319" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#320" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#321" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#322" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#323" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#324" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#325" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#326" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#327" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#328" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#329" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#330" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#331" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#332" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#333" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#334" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#335" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#336" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#337" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#338" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#339" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#340" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#341" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#342" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#343" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#344" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#345" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#346" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#347" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#348" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#349" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#350" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#351" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#352" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#353" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#354" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#355" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#356" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#357" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#358" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#359" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#360" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#361" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#362" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#363" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#364" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#365" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#366" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#367" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#368" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#369" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
<replace frame="#370" allow-alpha-blending="true" denoise="true">
subtitles/M21.STR[0]000317.png
</replace>
</str-replace>
